## r-bioc-bitseq 1.24.0+dfsg

=== DESCRIPTION ===
Package: BitSeq
Type: Package
Depends: Rsamtools, zlibbioc
Imports: S4Vectors, IRanges
LinkingTo: Rsamtools (>= 1.19.38), zlibbioc
Suggests: edgeR, DESeq, BiocStyle
Title: Transcript expression inference and differential expression
        analysis for RNA-seq data
Version: 1.24.0
Date: 2014-10-03
Author: Peter Glaus, Antti Honkela and Magnus Rattray
Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
Description: The BitSeq package is targeted for transcript expression
        analysis and differential expression analysis of RNA-seq data
        in two stage process. In the first stage it uses Bayesian
        inference methodology to infer expression of individual
        transcripts from individual RNA-seq experiments. The second
        stage of BitSeq embraces the differential expression analysis
        of transcript expression. Providing expression estimates from
        replicates of multiple conditions, Log-Normal model of the
        estimates is used for inferring the condition mean transcript
        expression and ranking the transcripts based on the likelihood
        of differential expression.
License: Artistic-2.0 + file LICENSE
Packaged: 2018-04-30 23:31:40 UTC; biocbuild
biocViews: GeneExpression, DifferentialExpression, Sequencing, RNASeq,
        Bayesian, AlternativeSplicing, DifferentialSplicing,
        Transcription
NeedsCompilation: yes
