=== debian/changelog ===
r-bioc-bitseq (1.24.0+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 06:16:57 +0000

r-bioc-bitseq (1.24.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #892522)

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 21:41:33 +0200
