## r-bioc-bitseq 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Suggests: edgeR, DESeq, BiocStyle
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.24.0
+Version: 1.26.1
 Date: 2014-10-03
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
@@ -22,8 +22,13 @@
         expression and ranking the transcripts based on the likelihood
         of differential expression.
 License: Artistic-2.0 + file LICENSE
-Packaged: 2018-04-30 23:31:40 UTC; biocbuild
-biocViews: GeneExpression, DifferentialExpression, Sequencing, RNASeq,
-        Bayesian, AlternativeSplicing, DifferentialSplicing,
-        Transcription
+Packaged: 2019-01-05 00:38:44 UTC; biocbuild
+biocViews: ImmunoOncology, GeneExpression, DifferentialExpression,
+        Sequencing, RNASeq, Bayesian, AlternativeSplicing,
+        DifferentialSplicing, Transcription
+git_url: https://git.bioconductor.org/packages/BitSeq
+git_branch: RELEASE_3_8
+git_last_commit: 1f44958
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes
