=== debian/changelog ===
r-bioc-bitseq (1.26.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 09 Jan 2019 07:50:30 +0100

r-bioc-bitseq (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Nov 2018 07:32:51 +0100
