=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-bioc-rsamtools,
+               r-bioc-zlibbioc,
                r-bioc-s4vectors,
                r-bioc-iranges,
-               libboost-dev,
-               zlib1g-dev
-Standards-Version: 4.1.4
+               libboost-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/
