=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?" \
  https://bioconductor.org/packages/release/bioc/html/BitSeq.html .*/BitSeq_(.*).tar.gz
