## r-bioc-bitseq 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: BitSeq
 Type: Package
-Depends: Rsamtools, zlibbioc
+Depends: Rsamtools (>= 1.99.3)
 Imports: S4Vectors, IRanges
-LinkingTo: Rsamtools (>= 1.19.38), zlibbioc
+LinkingTo: Rhtslib (>= 1.15.5)
 Suggests: edgeR, DESeq, BiocStyle
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.26.1
+Version: 1.28.0
 Date: 2014-10-03
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
@@ -22,13 +22,13 @@
         expression and ranking the transcripts based on the likelihood
         of differential expression.
 License: Artistic-2.0 + file LICENSE
-Packaged: 2019-01-05 00:38:44 UTC; biocbuild
+Packaged: 2019-05-03 00:27:10 UTC; biocbuild
 biocViews: ImmunoOncology, GeneExpression, DifferentialExpression,
         Sequencing, RNASeq, Bayesian, AlternativeSplicing,
         DifferentialSplicing, Transcription
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_8
-git_last_commit: 1f44958
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 63856e9
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
