=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-bioc-rsamtools,
-               r-bioc-zlibbioc,
+               r-bioc-rsamtools (>= 1.99.3),
                r-bioc-s4vectors,
                r-bioc-iranges,
+               r-bioc-rhtslib,
                libboost-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/
