## r-bioc-bitseq 1.30.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-rsamtools (>= 1.99.3),
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-rhtslib,
-               libboost-dev
-Standards-Version: 4.4.0
+               libboost-dev,
+               libcurl4-openssl-dev
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/
