## r-bioc-bitseq 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Package: BitSeq
 Type: Package
-Depends: Rsamtools (>= 1.99.3)
-Imports: S4Vectors, IRanges
-LinkingTo: Rhtslib (>= 1.15.5)
-Suggests: edgeR, DESeq, BiocStyle
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.28.0
-Date: 2014-10-03
+Version: 1.30.0
+Date: 2019-10-12
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
 Description: The BitSeq package is targeted for transcript expression
@@ -22,13 +18,18 @@
         expression and ranking the transcripts based on the likelihood
         of differential expression.
 License: Artistic-2.0 + file LICENSE
-Packaged: 2019-05-03 00:27:10 UTC; biocbuild
 biocViews: ImmunoOncology, GeneExpression, DifferentialExpression,
         Sequencing, RNASeq, Bayesian, AlternativeSplicing,
         DifferentialSplicing, Transcription
+Depends: Rsamtools (>= 1.99.3)
+Imports: S4Vectors, IRanges
+LinkingTo: Rhtslib (>= 1.15.5)
+SystemRequirements: GNU make
+Suggests: edgeR, DESeq, BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_9
-git_last_commit: 63856e9
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 501ff8e
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
+Packaged: 2019-10-30 00:24:19 UTC; biocbuild
