=== debian/changelog ===
r-bioc-bitseq (1.30.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:11 +0100

r-bioc-bitseq (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Add libcurl4-openssl-dev to Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 23:41:37 +0100
