## r-bioc-bitseq 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Type: Package
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.30.0
-Date: 2019-10-12
+Version: 1.32.0
+Date: 2020-04-04
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
-Maintainer: Antti Honkela <antti.honkela@hiit.fi>, Panagiotis Papastamoulis <panagiotis.papastamoulis@manchester.ac.uk>
+Maintainer: Antti Honkela <antti.honkela@helsinki.fi>, Panagiotis Papastamoulis <papastamoulis@aueb.gr>
 Description: The BitSeq package is targeted for transcript expression
         analysis and differential expression analysis of RNA-seq data
         in two stage process. In the first stage it uses Bayesian
@@ -27,9 +27,9 @@
 SystemRequirements: GNU make
 Suggests: edgeR, DESeq, BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_10
-git_last_commit: 501ff8e
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 73e8dfc
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:24:19 UTC; biocbuild
+Packaged: 2020-04-28 00:38:37 UTC; biocbuild
