=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-bitseq
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -13,10 +14,11 @@
                r-bioc-rhtslib,
                libboost-dev,
                libcurl4-openssl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/
+Rules-Requires-Root: no
 
 Package: r-bioc-bitseq
 Architecture: any
