## r-bioc-bitseq 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.32.0
+Version: 1.34.0
 Date: 2020-04-04
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@helsinki.fi>, Panagiotis Papastamoulis <papastamoulis@aueb.gr>
@@ -27,9 +27,9 @@
 SystemRequirements: GNU make
 Suggests: edgeR, DESeq, BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_11
-git_last_commit: 73e8dfc
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 46472fc
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:38:37 UTC; biocbuild
+Packaged: 2020-10-27 22:49:20 UTC; biocbuild
