## r-bioc-bitseq 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Transcript expression inference and differential expression
         analysis for RNA-seq data
-Version: 1.34.0
-Date: 2020-04-04
+Version: 1.38.0
+Date: 2020-11-26
 Author: Peter Glaus, Antti Honkela and Magnus Rattray
 Maintainer: Antti Honkela <antti.honkela@helsinki.fi>, Panagiotis Papastamoulis <papastamoulis@aueb.gr>
 Description: The BitSeq package is targeted for transcript expression
@@ -22,14 +22,14 @@
         Sequencing, RNASeq, Bayesian, AlternativeSplicing,
         DifferentialSplicing, Transcription
 Depends: Rsamtools (>= 1.99.3)
-Imports: S4Vectors, IRanges
+Imports: S4Vectors, IRanges, methods, utils
 LinkingTo: Rhtslib (>= 1.15.5)
 SystemRequirements: GNU make
-Suggests: edgeR, DESeq, BiocStyle
+Suggests: BiocStyle
 git_url: https://git.bioconductor.org/packages/BitSeq
-git_branch: RELEASE_3_12
-git_last_commit: 46472fc
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 7a8f12b
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:49:20 UTC; biocbuild
+Packaged: 2021-10-26 20:58:36 UTC; biocbuild
