=== debian/changelog ===
r-bioc-bitseq (1.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.38.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:41:18 +0530

r-bioc-bitseq (1.36.0+dfsg-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:37:02 +0200

r-bioc-bitseq (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-rsamtools.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:37:53 +0200
