=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-rhtslib,
                libboost-dev,
                libcurl4-openssl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bitseq.git
 Homepage: https://bioconductor.org/packages/BitSeq/
